## com.bbn.openmap.dataAccess.cgm
Class FontList

    java.lang.Object
      com.bbn.openmap.dataAccess.cgm.Command
          com.bbn.openmap.dataAccess.cgm.FontList

All Implemented Interfaces:
  java.lang.Cloneable

public class FontList
extends Command

Constructor Summary
`FontList(int ec, int eid, int l, java.io.DataInputStream in)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class com.bbn.openmap.dataAccess.cgm.Command
`clone, makeInt, makeString, makeString, paint, read, read16, scale`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FontList

    public FontList(int ec,
                    int eid,
                    int l,
                    java.io.DataInputStream in)
             throws java.io.IOException

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `Command`

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details